.downloadItem .downloadItemWrap {
    text-align: center;
}

.downloadItem .download-title {
    font-weight: 300;
    font-size: 20px;
    padding-top: 20px;
}

.downloadItem {
    margin-bottom: 30px;
}

.download-btn {
    font-weight: 400!important;
    text-decoration: underline!important;
    color: #00a9c1;
    font-size: 18px!important;
}

.downloadItem:nth-of-type(4n+1) {
    clear: both;
}

ul.list_modelos {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.list_modelos>li {
    margin: 0;
    padding: 40px 50px;
    border-bottom: 1px solid #f2f2f2;
}

.container_list_manuales {
    display: none;
}

.head_list_manuales {
    margin: 10px 0 40px 0;
    border-bottom: 1px solid #aeaeb3;
    line-height: 30px;
    font-weight: bold;
    color: #727175;
}

.head_list_manuales_l {
    padding: 0 20px;
}

.head_list_manuales_r {
    padding: 0 30px 0 0;
    text-align: right;
}

.list_manuales {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
    display: block;
}

.list_manuales>li {
    margin: 0;
    padding: 0 20px;
    border-top: 1px solid #aeaeb3;
    background: #fFF;
}

.list_manuales>li:last-child {
    border-bottom: 1px solid #aeaeb3;
}

.list_manuales>li:nth-of-type(odd) {
    background: #f3f4f3;
}

.list_manuales>li>div {
    vertical-align: middle;
    color: red;
    display: table;
    width: 100%;
}

.list_manuales>li>div>div {
    line-height: 60px;
    color: #727175;
    vertical-align: middle;
    display: table-cell;
}

.list_manuales>li>div .buttonOutline {
    line-height: 40px !important;
    display: block;
    margin: 8px 0;
}

.modelo_manuales_info .modelo_nombre {
    margin: 0;
    vertical-align: middle;
    font-weight: 600;
    display: block;
    font-size: 16px;
}

.modelo_manuales_info .modelo_nombre svg {
    vertical-align: top;
    margin-right: 10px;
    color: #e30a14;
}

.modelo_manuales_info .modelo_gama {
    margin: 10px 0px 0px 0px;
    display: block;
    color: #838181;
    font-weight: 600;
    font-size: 14px;
}

.modelo_manuales_info .modelo_producto {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: #dc9b7c;
}

.headResultDowns ul {
    margin: 0px 0px 20px 0px;
    width: 100%;
    list-style: none;
}

.headResultDowns ul li {
    display: inline-block;
}

.headResultDowns ul li a {
    padding: 10px 20px;
    background: #f2f2f2;
    font-size: 18px;
    font-weight: 400;
    color: #363636;
    cursor: pointer;
}

.headResultDowns ul li.current a,
.headResultDowns ul li a:hover {
    background: #00a9c1;
    color: #FFF;
}